<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6c6114e4c498d8f95d218ca7ad1348">
  <dict>
    <!--2024-05-31 14:46:16.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:46:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:46:16.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
